.main-bg {
    background-color: #1C3144;
}

.main-text {
    color: #1C3144;
}

.alt-bg {
    background-color: #596F62;
}

.alt-text {
    color: #596F62;
}

.bg-diagonal {
    --s: 50px;
    --c: #1C3144;
    --_s: calc(2*var(--s)) calc(2*var(--s));
    --_g: 35.36% 35.36% at;
    --_c: #0000 66%, #454444 68% 70%, #0000 72%;
    background:
        radial-gradient(var(--_g) 100% 25%, var(--_c)) var(--s) var(--s)/var(--_s),
        radial-gradient(var(--_g) 0 75%, var(--_c)) var(--s) var(--s)/var(--_s),
        radial-gradient(var(--_g) 100% 25%, var(--_c)) 0 0/var(--_s),
        radial-gradient(var(--_g) 0 75%, var(--_c)) 0 0/var(--_s),
        repeating-conic-gradient(var(--c) 0 25%, #0000 0 50%) 0 0/var(--_s),
        radial-gradient(var(--_c)) 0 calc(var(--s)/2)/var(--s) var(--s) var(--c);
    background-attachment: fixed;
}

.font-reg {
    font-family: "Noto Serif", serif;
    font-weight: 400;
    font-style: normal;
}

.font-bd {
    font-family: "Noto Serif", serif;
    font-weight: 700;
    font-style: normal;
}